 body {
	 background: url(background.gif) top repeat-x #ffffff;
 }
 img {
	 border: none;
 }
 img.padtopbot {
	 padding: 16px 0 16px 0;
 }
 a {
	 color: #c40000;
 }
 a:hover {
	 text-decoration: none;
 }
p.desc {
	font-family: palatino;
	font-size: 21px;
}
 #maincontent {
	 padding: 6px 30px 20px 35px;
	 font-family: trebuchet, tahoma, verdana, arial, sans-serif;
	 font-size: 13px;
	 color: #222222;
 }
 .upperlogo img {
	 padding-top: -45px;
 }
 .newfont {
	 padding: 10px 0 0 0;
 }
 .largetext {
	 font-size: 36px;
 }
#menuline {
	 height: 30px;
 }
 a.bluelink {
	 color: #0033cc;
 }
.menuhigh {
	 background: url(tinyarrowup.png) bottom center no-repeat;
	 padding: 0px 0px 13px 0px;
 }
 .lowerbg {
	 background: url(city.png) bottom center no-repeat;
 }
 
/***************************/
/*** LARGE INDEX BUTTONS ***/
/***************************/
.btn-very-large{width: 300px;padding:20px 14px;margin:0 12px 0 12px;font-size:30px;font-family:Arial, Sans-Serif;line-height:normal;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-box-shadow: 0 5px 6px 3px #6d6d6d; box-shadow: 0 5px 6px 3px #6d6d6d;outline: 0;text-decoration:none;}
.large-btn-container .btn-primary{background-color:#0074cc;*background-color:#0055cc;background-image:-ms-linear-gradient(top, #0088cc, #0055cc);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));background-image:-webkit-linear-gradient(top, #0088cc, #0055cc);background-image:-o-linear-gradient(top, #0088cc, #0055cc);background-image:-moz-linear-gradient(top, #0088cc, #0055cc);background-image:linear-gradient(top, #0088cc, #0055cc);background-repeat:repeat-x;border-color:#0055cc #0055cc #003580;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);filter:progid:dximagetransform.microsoft.gradient(enabled=false); width:95px;}
.large-btn-container .btn-primary:hover,.large-btn-container .btn-primary:active,.large-btn-container .btn-primary.active,.large-btn-container .btn-primary.disabled,.large-btn-container .btn-primary[disabled]{background-color:#0055cc;*background-color:#004ab3;}
.large-btn-container .btn-primary:active,.large-btn-container .btn-primary.active{background-color:#004099 \9;}
.btn-success{background-color:#5bb75b;*background-color:#14ac14;background-image:-ms-linear-gradient(top, #58dd58, #14ac14);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#58dd58), to(#14ac14));background-image:-webkit-linear-gradient(top, #58dd58, #14ac14);background-image:-o-linear-gradient(top, #58dd58, #14ac14);background-image:-moz-linear-gradient(top, #58dd58, #14ac14);background-image:linear-gradient(top, #58dd58, #14ac14);background-repeat:repeat-x;border-color:#14ac14 #14ac14 #387038;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#58dd58', endColorstr='#14ac14', GradientType=0);filter:progid:dximagetransform.microsoft.gradient(enabled=false); }
.btn-success:hover,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{background-color:#14ac14;*background-color:#499249;}

.large-img-container {
	width: 100%;
	position: relative;
}

.large-btn-container {
	width: 100%;
	position: absolute;
	top: 700px; /* Adjust For Button Position */
	left: 0;
	text-align: center;
}
/***************************/
 

 /*************************/
/*** FOOTER NAVIGATION ***/
/*************************/

#bottom-navigation {
	padding: 24px 0 0 0;
}

#bottom-navigation a {
	width: 100%;
	background: #0093d2;
	padding: 15px 0 15px 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #ffffff;
	text-decoration: none;
	margin: 0 0 1px 0;
}

#bottom-navigation a:hover {
	background: #006699;
}